Skip to main content
GET
/
network-partner
/
supported
/
fiat-limits
Search supported provider fiat limits
curl --request GET \
  --url https://api.meld.io/network-partner/supported/fiat-limits
{
  "fiatLimits": [
    {
      "provider": "BANXA",
      "category": "CRYPTO_ONRAMP",
      "countryCode": "US",
      "currencyCode": "USD",
      "paymentMethod": "CREDIT_DEBIT_CARD",
      "min": 10,
      "max": 10000
    }
  ]
}

Headers

Meld-Account-Id
string

Optional. Base58 encoded account id. Restricts results to providers configured for the account. If Basic Auth is also present, the effective scope is the intersection of authenticated providers and account providers.

Query Parameters

category
enum<string>

Provider category Categories of functionality offered by a service provider

Available options:
CRYPTO_ONRAMP,
CRYPTO_OFFRAMP,
CRYPTO_TRANSFER,
BANK_LINKING,
FIAT_PAYMENTS,
CRYPTO_VIRTUAL_ACCOUNT_ONRAMP,
CRYPTO_VIRTUAL_ACCOUNT_OFFRAMP,
CUSTOMER_KYC,
CRYPTO_ONRAMP_SWAP,
CRYPTO_OFFRAMP_SWAP
country
string

Country code

currencyCode
string

Fiat currency code

partners
string

Comma-separated partner ids

paymentMethod
string

Canonical payment method code

paymentType
enum<string>

Payment method type Enumeration of payment method types supported by the platform

Available options:
BANK_TRANSFER,
CARD,
CASH,
EXCHANGE,
LOCAL,
MOBILE_WALLET
subdivision
string

Country subdivision code used as a filter only. Supported for US and CA only.

Response

200 - application/json

Provider fiat limits

Provider fiat limit response

fiatLimits
object[]

List of provider fiat limits